## eog-session

eog-session

## Functions

void | eog_session_init ()
gboolean | eog_session_is_restored ()
gboolean | eog_session_load ()

## Description

## Functions

### eog_session_init ()

    void
    eog_session_init (EogApplication *application);

### eog_session_is_restored ()

    gboolean
    eog_session_is_restored (void);

### eog_session_load ()

    gboolean
    eog_session_load (void);

## Types and Values